h1 {
    font-family: "BigShouldersDisplay-Bold", sans-serif;
    font-size: 2.8rem;
    line-height: 2.8rem;
}
main {
    background-color: #FFFFFF;
}
.subtext {

    font-family: "Rubik-Regular", sans-serif;

    font-size: 13px;

    color: #000000;

}

h3 {

    color: #CC0000;

    font-family: "BigShouldersDisplay-Bold", sans-serif;

    text-transform: uppercase;

    font-size: 2rem;
    line-height: 2.4rem;

    text-align: center;

        margin-top: 64px;
    margin-bottom: 20px;

}

table {

    border-radius: 10px;

    border-collapse: unset;

}

h4, .th {

    text-transform: uppercase;

}

h4, .th, h5 {

    color: #CC0000;
    font-family: "Rubik-Medium", sans-serif;
    font-size: 1rem;
    font-weight: bold;

}

h5 {

    margin-top: 16px;

}

h5 + p {

    margin: 0;

}

.warranty-table {

    border: 1px solid #CCCCCC;

    border-radius: 10px;

    margin-top: 40px;

    margin-bottom: 32px;

}

.warranty-table .tr:not(:last-of-type) {

    border-bottom: 1px solid #CCCCCC;

}

.warranty-table .tr {

    display: grid;

    display: -ms-grid;

    grid-template-columns: 50% 50%;

    -ms-grid-columns: 50% 50%;

}

.warranty-table .tr .th.td.first-col {

    border-right: 1px solid #CCCCCC;

}

.warranty-table .tr .td.first-col {

    grid-column: 1;

    grid-row: 1;

    -ms-grid-row: 1;

    -ms-grid-column: 1;

    border-right: 1px solid #CCCCCC;

}

.warranty-table .tr .td, .warranty-table .tr .th {

    padding: 12px;

}

.warranty-table .tr .td.second-col {

    grid-column: 2;

    -ms-grid-column: 2;

    grid-row: 1;

    -ms-grid-row: 1;

}

.warranty-table .tr .td.span-2 {

    grid-column: span 2;

    -ms-grid-column-span: 2;

    grid-row: 1;

    -ms-grid-row: 1;

}

.warranty-detail, .td {
    color: #000000;
    font-family: "Rubik-Regular", sans-serif;
    font-size: .8rem;
    line-height: 1rem;

}

div.rellax {

    transition: all 0.2s ease;

}

.main-section ul {
    margin-bottom: 0;
}



.service-container img {

    transition: all 0.2s ease;

    min-width: 100%;

}

.service-container:hover img {

    transform: scale(1.1);

}

.service-container:before {

    content: "";

    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.5) 100%);

    width: 100%;

    height: 100%;

    position: absolute;

    top: 0;

    left: 0;

    z-index: 9;

}

.service-heading {

    position: absolute;

    left: 0;

    right: 0;

    text-align: center;

    color: #FFFFFF;

    font-family: "BigShouldersDisplay-Bold", sans-serif;

    text-transform: uppercase;

    font-size: 24px;

    height: 100%;

    width: 100%;

    display: flex;

    top: 0;

    justify-content: center;

    align-items: flex-end;

    padding-bottom: 15px;

    z-index: 9;

}

.service-heading:hover, .service-heading:focus {

    color: #FFFFFF;

}

#recall-modal {

    overflow-y: hidden !important;
    top: 25vh;

}

#recall-modal .modal-content {

    background-color: #000000;

    border-top: 3.95px solid #CC0000;    

}

#recall-modal .modal-content *:not(.close-container) {

    color: #FFFFFF;

    text-align: center;

}

#recall-modal .modal-heading {

    font-family: "Rubik-Light", sans-serif;

    font-size: 2rem;

    text-transform: uppercase;

}

#recall-modal .modal-description {

    font-size: 1rem;

}

#recall-modal .modal-content .cta {

    font-size: 1.2rem;
    color: #000000;
    background-color: #FFFFFF;
    padding: 5px 28px;
    text-transform: uppercase;
    border-radius: 6px;
    margin-top: 20px;
    margin-bottom: 20px;

}

#recall-modal .modal-description, #recall-modal .cta {

    font-family: "Rubik-Regular", sans-serif;

}

.close-container {

    text-align: right;

}

.close-container img {

    max-width: 70%;

}

#recall-modal .close {

    float: none;

}

#recall-modal .cta:hover, #recall-modal .cta:focus {

    opacity: 0.9;

}

.related {

    margin-top: 64px;

}

.section-description {

    font-family: "Rubik-Regular", sans-serif;

    font-size: 24px;

    color: #000000;

}

@media only screen and (min-width: 576px) {

    .modal-dialog {

        max-width: 760px;

    }

}

@media only screen and (min-width: 1024px) {

    

    .col-md-4:not(:last-of-type) {

        padding-right: 0;

    }

}

@media only screen and (max-width: 1023px) {
    #recall-modal .modal-heading {

        font-size: 24px;

    }

    #recall-modal .modal-description {

        font-size: 16px;

    }

    #recall-modal .modal-content .cta {

        font-size: 22px;

    }

    .container-fluid {

       margin-top: 24px; 

    }

    .service-container {

        max-height: 261px;

    }

    .service-container {

        margin-bottom: 20px;

    }

    h3 {

        font-size: 24px;

    }

    .section-description {

        font-size: 16px;

    }

    .detail-section .flex-order-1 {

        order: 1;

    }

    .detail-section .flex-order-2 {

        order: 2;

    }

    .detail-section .flex-order-3 {

        order: 3;

    }

    .separator {

        background-color: #E60020;

        height: 1px;

        width: 110px;

        margin: 24px auto;

        text-align: center;

    }

    .related {

        margin-top: 40px;

    }

    .section-container {

        text-align: center;

    }

    h4, .th, h5 {

        font-size: .8rem;
        font-weight: bold;

    }

    .td, .warranty-detail {

        font-size: .8rem;

    }

    .warranty-table {

        margin-top: 20px;

        margin-bottom: 12px;

    }

    .warranty-table .tr .td, .warranty-table .tr .th {

        padding: 4px;

    }

    .related h3 {

        text-align: center;

    }
   
    .services_c
    {
        background-color: #111111;
        margin-top: 0;
        padding-top: 30px;
    }

    .row.services {
        margin-bottom: 0;
        padding-left: 0;
        padding-right: 0;
    }

    .col-service {
        padding-right: 0px !important;
        padding-left: 0 !important;
    }

    .service-container {
        border-radius: 0;
        position: relative;
        margin-bottom: 0 !important;
        overflow: hidden;
    }
}

@media only screen and (orientation: landscape) {
    .main-section
    {
        padding-top: 50px;
    }
}
.main-section {
    background-color: #FFFFFF;
}

@media only screen and (orientation: portrait) {
    .mobile-mt
    {
        padding-top: 30px;
    }

    .container-fluid.related h3 {
        color: #CC0000;
        font-family: "BigShouldersDisplay-Bold", sans-serif;
        text-transform: uppercase;
        font-size: 1.6rem;
        line-height: 2rem;
        text-align: left;
        margin-top: 0px;
        margin-bottom: 10px;
        margin-left: 0;
        text-align: center;
    }

    .container-fluid.related {
        width: 100%;
        padding-right: 0;
        padding-left: 0;
        margin-right: auto;
        margin-left: auto;
    }

    .service-container {
        margin-bottom: 0;
    }
}